[
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 1
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 2
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 59
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 60
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 388
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 2154
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 2158
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 2356
  },
  {
    "role_id": 1,
    "model_type": "App\\Models\\User",
    "model_id": 7676
  },
  {
    "role_id": 2,
    "model_type": "App\\Models\\User",
    "model_id": 786
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 16
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 103
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 340
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 715
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 836
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 848
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1025
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1659
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1772
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1915
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1916
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1917
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1918
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1919
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1925
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 1932
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2054
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2086
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2260
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2355
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2710
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2924
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 2962
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3021
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3158
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3325
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3448
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3650
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3672
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 3684
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 4149
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 4223
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 4430
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 4512
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 4879
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 5097
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 5298
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 5777
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 5945
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 6103
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 6170
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 6633
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 6717
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7002
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7300
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7514
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7539
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7609
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7835
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 7882
  },
  {
    "role_id": 6,
    "model_type": "App\\Models\\User",
    "model_id": 8742
  },
  {
    "role_id": 8,
    "model_type": "App\\Models\\User",
    "model_id": 5867
  }
]